=== debian/control ===
Source: panko
Section: python
Priority: optional
Maintainer: Chuck Short <zuclss@ubuntu.com>
Build-Depends:
 apache2-dev,
 debhelper-compat (= 12),
 dh-apache2,
 dh-python,
 openstack-pkg-tools (>= 85ubuntu3~),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
 python3-sphinxcontrib.apidoc (>= 0.2.0),
 python3-sphinxcontrib.httpdomain,
 python3-sphinxcontrib-pecanwsme (>= 0.8),
Build-Depends-Indep:
 python3-alembic (>= 0.7.6),
 python3-coverage (>= 3.6),
 python3-dateutil (>= 2.4.2),
 python3-debtcollector (>= 1.2.0),
 python3-elasticsearch (>= 1.3.0),
 python3-fixtures (>= 1.3.1),
 python3-gabbi (>= 1.11.0),
 python3-keystonemiddleware (>= 4.0.0),
 python3-lxml (>= 2.3),
 python3-mock (>= 1.2),
 python3-openstackdocstheme (>= 1.11.0),
 python3-os-testr (>= 0.4.1),
 python3-oslo.config (>= 1:3.9.0),
 python3-oslo.db (>= 4.1.0),
 python3-oslo.i18n (>= 2.1.0),
 python3-oslo.log (>= 1.14.0),
 python3-oslo.middleware (>= 3.10.0),
 python3-oslo.policy (>= 0.5.0),
 python3-oslo.reports (>= 0.6.0),
 python3-oslo.serialization (>= 2.25.0),
 python3-oslo.utils (>= 3.5.0),
 python3-oslotest (>= 1:1.10.0),
 python3-paste,
 python3-pastedeploy (>= 1.5.0),
 python3-pecan (>= 1.0.0),
 python3-psycopg2 (>= 2.5),
 python3-pymongo (>= 3.0.2),
 python3-pymysql (>= 0.6.2),
 python3-reno,
 python3-six (>= 1.9.0),
 python3-stestr (>= 2.0.0),
 python3-sqlalchemy (>= 1.0.10),
 python3-sqlalchemy-utils,
 python3-stevedore (>= 1:1.9.0),
 python3-subunit (>= 0.0.18),
 python3-tempest (>= 1:11.0.0),
 python3-tenacity (>= 3.1.0),
 python3-testrepository (>= 0.0.18),
 python3-testtools (>= 1.4.0),
 python3-webob (>= 1:1.2.3),
 python3-webtest (>= 2.0),
 python3-wsme (>= 0.8),
 python3-yaml (>= 3.1.0),
Standards-Version: 4.1.2
Homepage: https://launchpad.net/panko
Testsuite: autopkgtest-pkg-python

Package: panko-api
Architecture: all
Depends:
 apache2 | httpd,
 libapache2-mod-wsgi-py3,
 python3-panko (= ${binary:Version}),
 ${misc:Depends},
Description: Event storage dispatcher for Ceilometer
 Event storage dispatcher for Ceilometer.
 .
 This package container the api service

Package: python3-panko
Architecture: all
Depends:
 panko-common (= ${binary:Version}),
 python3-alembic (>= 0.7.6),
 python3-dateutil (>= 2.4.2),
 python3-debtcollector (>= 1.2.0),
 python3-elasticsearch (>= 1.3.0),
 python3-keystonemiddleware (>= 4.0.0),
 python3-lxml (>= 2.3),
 python3-oslo.config (>= 1:3.9.0),
 python3-oslo.db (>= 4.1.0),
 python3-oslo.i18n (>= 2.1.0),
 python3-oslo.log (>= 1.14.0),
 python3-oslo.middleware (>= 3.10.0),
 python3-oslo.policy (>= 0.5.0),
 python3-oslo.reports (>= 0.6.0),
 python3-oslo.serialization (>= 2.25.0),
 python3-oslo.utils (>= 3.5.0),
 python3-paste,
 python3-pastedeploy (>= 1.5.0),
 python3-pbr (>= 2.0.0),
 python3-pecan (>= 1.0.0),
 python3-pymongo (>= 3.0.2),
 python3-six (>= 1.9.0),
 python3-sqlalchemy (>= 1.0.10),
 python3-stevedore (>= 1:1.9.0),
 python3-tenacity (>= 3.1.0),
 python3-webob (>= 1:1.2.3),
 python3-wsme (>= 0.8),
 python3-yaml (>= 3.1.0),
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Suggests:
 python-panko-doc,
Description: Event storage dispatcher for Ceilometer (Python 3)
 Event storage dispatcher for Ceilometer.
 .
 This package installs the library for Python 3

Package: python-panko-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Event storage dispatcher for Ceilometer. (common documentation)
 Event storage dispatcher for Ceilometer
 .
 This is the common documentation package.

Package: panko-common
Architecture: all
Depends:
 adduser,
 ${misc:Depends},
Breaks:
 panko-api (<< 5.0.0-0ubuntu3~),
Replaces:
 panko-api (<< 5.0.0-0ubuntu3~),
Description: panko common files
 Event storage dispatcher for Ceilometer.
 .
 This package contains files that are needed for all parts of panko.
