=== debian/changelog ===
panko (9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 20:35:45 +0200

panko (9.0.0~rc1-2) experimental; urgency=medium

  * Correctly delete /etc/panko/policy.json instead of copying from
    /usr/share/panko/policy.json which doesn't exist anymore.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2020 17:25:17 +0200

panko (9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Use a yaml file policy in /etc/panko/policy.d.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2020 15:32:51 +0200

panko (8.0.0-3) unstable; urgency=medium

  * Fix disable_by_file_path = /etc/panko/healthcheck_disable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jun 2020 14:19:21 +0200

panko (8.0.0-2) unstable; urgency=medium

  * Add a patch to enable oslo.middleware /healthcheck.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jun 2020 12:48:56 +0200

panko (8.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 18:27:22 +0200

panko (8.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 02:34:21 +0200

panko (8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 22:37:21 +0200

panko (7.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add missing (build-)depends: python3-importlib-metadata.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 22:00:04 +0200

panko (7.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 18:47:51 +0200

panko (7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Sep 2019 16:34:34 +0200

panko (6.0.0-6) unstable; urgency=medium

  * Fixed panko-api runtime depends on uwsgi-plugin-python3.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Aug 2019 00:39:44 +0200

panko (6.0.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Ondřej Nový <onovy@debian.org>  Thu, 18 Jul 2019 18:29:51 +0200

panko (6.0.0-3) experimental; urgency=medium

  * Fixed panko-api binary path in init scripts.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 May 2019 16:31:38 +0200

panko (6.0.0-2) experimental; urgency=medium

  * d/control:
      - Bump openstack-pkg-tools to version 99
      - Add me to uploaders field
  * d/copyright: Add me to copyright file

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 02 May 2019 17:39:10 +0200

panko (6.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 10:50:29 +0200

panko (6.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed versions of packages when satisfied in Buster.
  * Removed Breaks:+Replaces: python-panko after Buster.
  * Removed python3- prefix when calling config generators.

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 Mar 2019 11:09:43 +0100
