=== debian/control ===
Source: panko
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 99~),
 po-debconf,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 alembic,
 python3-alembic,
 python3-coverage,
 python3-dateutil,
 python3-debtcollector,
 python3-elasticsearch,
 python3-fixtures,
 python3-gabbi,
 python3-importlib-metadata,
 python3-keystonemiddleware,
 python3-lxml,
 python3-openstackdocstheme,
 python3-os-testr,
 python3-oslo.config,
 python3-oslo.db,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.middleware,
 python3-oslo.policy,
 python3-oslo.reports,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-paste,
 python3-pastedeploy,
 python3-pecan,
 python3-psycopg2,
 python3-pymongo,
 python3-pymysql,
 python3-six,
 python3-sphinxcontrib-pecanwsme,
 python3-sphinxcontrib.httpdomain,
 python3-sphinxcontrib.apidoc,
 python3-sqlalchemy,
 python3-sqlalchemy-utils,
 python3-stestr,
 python3-stevedore,
 python3-tenacity,
 python3-testtools,
 python3-webob,
 python3-webtest,
 python3-wsme,
 python3-yaml,
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/services/panko
Vcs-Git: https://salsa.debian.org/openstack-team/services/panko.git
Homepage: https://github.com/openstack/panko

Package: panko-api
Architecture: all
Depends:
 adduser,
 debconf,
 panko-common (= ${binary:Version}),
 python3-keystoneclient,
 python3-openstackclient,
 python3-pastescript,
 q-text-as-data,
 uwsgi-plugin-python3,
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Recommends:
 python3-pankoclient,
Description: Event storage dispatcher for Ceilometer - API server
 The Panko project is an event storage service that provides the ability to
 store and querying event data generated by Ceilometer with potentially other
 sources.
 .
 Panko is a component of the Telemetry project.
 .
 This package contains the Panko API server.

Package: panko-common
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 debconf,
 python3-panko (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: Event storage dispatcher for Ceilometer - common files
 The Panko project is an event storage service that provides the ability to
 store and querying event data generated by Ceilometer with potentially other
 sources.
 .
 Panko is a component of the Telemetry project.
 .
 This package contains common files for Panko.

Package: panko-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Event storage dispatcher for Ceilometer - Documentation
 The Panko project is an event storage service that provides the ability to
 store and querying event data generated by Ceilometer with potentially other
 sources.
 .
 Panko is a component of the Telemetry project.
 .
 This package contains the documentation.

Package: python3-panko
Architecture: all
Section: python
Depends:
 alembic,
 python3-alembic,
 python3-dateutil,
 python3-debtcollector,
 python3-elasticsearch,
 python3-importlib-metadata,
 python3-keystonemiddleware,
 python3-lxml,
 python3-oslo.config,
 python3-oslo.db,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.middleware,
 python3-oslo.policy,
 python3-oslo.reports,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-paste,
 python3-pastedeploy,
 python3-pbr,
 python3-pecan,
 python3-pymongo,
 python3-six,
 python3-sqlalchemy,
 python3-stevedore,
 python3-tenacity,
 python3-webob,
 python3-wsme,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python-panko (<< 3.1.0-3),
Replaces:
 python-panko (<< 3.1.0-3),
Description: Event storage dispatcher for Ceilometer - Python library
 The Panko project is an event storage service that provides the ability to
 store and querying event data generated by Ceilometer with potentially other
 sources.
 .
 Panko is a component of the Telemetry project.
 .
 This package contains the Python libraries.
