## panko 10.0.0

=== requirements.txt ===
--- 
+++ 
@@ -4,13 +4,14 @@
 
 debtcollector>=1.2.0  # Apache-2.0
 tenacity>=3.1.0 # Apache-2.0
-keystonemiddleware!=4.1.0,!=4.19.0,>=4.0.0 # Apache-2.0
+keystonemiddleware>=5.1.0 # Apache-2.0
 lxml>=2.3 # BSD
 oslo.db>=4.1.0 # Apache-2.0
 oslo.config>=3.9.0 # Apache-2.0
+oslo.context>=2.22.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
-oslo.log>=1.14.0 # Apache-2.0
-oslo.policy>=0.5.0 # Apache-2.0
+oslo.log>=4.3.0 # Apache-2.0
+oslo.policy>=3.6.0 # Apache-2.0
 oslo.reports>=0.6.0 # Apache-2.0
 Paste
 PasteDeploy>=1.5.0 # MIT
@@ -20,7 +21,6 @@
 oslo.serialization>=2.25.0 # Apache-2.0
 oslo.utils>=3.5.0 # Apache-2.0
 PyYAML>=3.1.0 # MIT
-six>=1.9.0 # MIT
 SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
 stevedore>=1.9.0 # Apache-2.0
 WebOb>=1.2.3 # MIT
